USE [IndexBacon]
SET NOCOUNT ON 

CREATE TABLE dbo.Distributors 
	(
	[id] int NOT NULL, 
	[distributor_name] varchar(30) NOT NULL
	);

USE IndexBacon
GO

ALTER TABLE [dbo].Distributors ADD PRIMARY KEY (id);
CREATE INDEX nx_distributors_distributor_name ON dbo.Distributors (distributor_name);

INSERT INTO dbo.[Distributors] ([id], [distributor_name])
VALUES  (1, 'Spartan Stores');

INSERT INTO dbo.[Distributors] ([id], [distributor_name])
VALUES  (5, 'Kroger');

INSERT INTO dbo.[Distributors] ([id], [distributor_name])
VALUES  (3, 'Meijer');

INSERT INTO dbo.[Distributors] ([id], [distributor_name])
VALUES  (2, 'Toys R Us');
	
INSERT INTO dbo.[Distributors] ([id], [distributor_name])
VALUES  (4, 'Choke N Puke');

SELECT * FROM dbo.[Distributors];
