--Look at Signal Wait (> 10-15% means CPU issues)
SELECT 
	SUM([signal_wait_time_ms]) AS signal_wait_time_ms,
	'pct_signal_waits' = cast(100.0 * SUM(signal_wait_time_ms) / SUM (wait_time_ms) as numeric(20,2)),
	SUM([wait_time_ms]) - SUM([signal_wait_time_ms]) AS resource_wait_time_ms,
	'pct_resource_waits'= cast(100.0 * SUM(wait_time_ms - signal_wait_time_ms) / SUM (wait_time_ms) as numeric(20,2))
FROM sys.[dm_os_wait_stats] dows;