SELECT PC.* 
FROM sys.dm_os_performance_counters PC



SELECT DISTINCT PC.[object_name] 
FROM sys.dm_os_performance_counters PC
ORDER BY PC.[object_name]




SELECT PC.* 
FROM sys.dm_os_performance_counters PC 
WHERE PC.counter_name = 'Checkpoint pages/sec';



/* http://troubleshootingsql.com/2011/03/03/what-does-cntr_type-mean/ */
SELECT DISTINCT PC.[cntr_type] 
FROM sys.dm_os_performance_counters PC


/*
PERF_COUNTER_RAWCOUNT | Decimal | 65536
Raw counter value that does not require calculations, and represents one sample.

PERF_COUNTER_LARGE_RAWCOUNT | Decimal | 65792
Same as PERF_COUNTER_RAWCOUNT, but a 64-bit representation for larger values.

PERF_COUNTER_COUNTER | Decimal | 272696320
Average number of operations completed during each second of the sample interval. NOTE: For "per-second counters", this value is cumulative. The rate value must be calculated by sampling the value at discrete time intervals. The difference between any two successive sample values is equal to the rate for the time interval used. For example, batch requests/sec is a per-second counter, it would show cumulative values.

PERF_COUNTER_BULK_COUNT | Decimal | 272696576
Average number of operations completed during each second of the sample interval. This counter type is the same as the PERF_COUNTER_COUNTER type, but it uses larger fields to accommodate larger values.

PERF_AVERAGE_BULK | Decimal | 1073874176 | Decimal | 537003264
Number of items processed, on average, during an operation. This counter type displays a ratio of the items processed (such as bytes sent) to the number of operations completed, and requires a base property with PERF_AVERAGE_BASE as the counter type.

PERF_LARGE_RAW_BASE | Decimal | 1073939712
Base value found in the calculation of PERF_RAW_FRACTION, 64 bits. 
*/